Subject: SNMP Version 2

From: Scott Woods <[email-masked]>
Date: Fri, 3 Jun 2005 15:54:18 -0500

Does Argus support SNMPv2c? The devices I'm trying to monitor, Motorola 
Canopy radios, only support SNMP Version 2. I can access them using 
snmpget using the -v2c flag. However, Argus always reports a UDP 
timeout error. I've changed the value of the snmpversion parameter, but 
it has no effect.

Any advice on possible workarounds would be helpful.

Scott